<script setup lang="ts">
import FrameworkPop from "@/components/FrameworkPop.vue";
const framelist = [
  {
    name: "VueJs",
    img: "https://upload.wikimedia.org/wikipedia/commons/thumb/9/95/Vue.js_Logo_2.svg/1184px-Vue.js_Logo_2.svg.png",
    rating: 10,
  },
  {
    name: "ReactJs",
    img: "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/React-icon.svg/1200px-React-icon.svg.png",
    rating: 20,
  },
  {
    name: "AngularJS",
    img: "https://upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Angular_full_color_logo.svg/1200px-Angular_full_color_logo.svg.png",
    rating: 10,
  },
];
</script>

<template>
  <v-container>
    <v-row>
      <v-col v-for="(item, index) of framelist" :key="index">
        <FrameworkPop :name="item.name" :img="item.img"></FrameworkPop>
      </v-col>
    </v-row>
  </v-container>
</template>

<style scoped></style>
